description = "Umbrella : Legacy API"

dependencies{
    implementation(project(":core"))
    implementation(project(":user"))
    implementation("de.srsoftware:tools.web:1.3.16")
    implementation("org.bitbucket.b_c:jose4j:0.9.6")
    implementation("org.xerial:sqlite-jdbc:3.49.0.0")
}